CREATE TABLE [czu].[CUSTOMER](
	[CUSTOMERID] [int] NOT NULL,
	[FIRSTNAME] [varchar](20) NOT NULL,
	[SURENAME] [varchar](50) NOT NULL,
	[STREET] [varchar](50) NOT NULL,
	[STREETNUMBER] [int] NOT NULL,
	[CITY] [varchar](50) NOT NULL,
	[PSC] [varchar](6) NOT NULL,
	[PHONENUMBER] [varchar](9) NOT NULL,
	[ACTIVE] [int] NOT NULL,
	[CUSTORDER] [int] NOT NULL,
	[STARTDATE] [date] NOT NULL,
	[ENDDATE] [date] NULL,
	[TARIFID] [int] FOREIGN KEY REFERENCES Tarif(TarifID),
 CONSTRAINT [PK_CUSTOMERID] PRIMARY KEY CLUSTERED,
 CONSTRAINT [PHONENUM_UNIQUE] UNIQUE(PHONENUMBER,CUSTORDER)
(
	[CUSTOMERID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
